[general]
TranslatorName=KopBuH && Dm.Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.40
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40033=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-отчёт - все &элементы
40010=HTML-отчёт - в&ыбранные элементы
40011=Выбрать ко&лонки
40012=Автоподбор &ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40029=Показывать время по &Гринвичу
40038=Выбрать другой &шрифт
40039=Использовать &стандартный шрифт
40040=Использовать &новый API журнала событий
40041=Добавлять строку &заголовков в файлы с табуляторами/CSV
40030=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт - все элементы
40010=HTML-отчёт - выбранные элементы
40011=Выбрать колонки
40012=Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1005=Источник данных:
1007=Имя компьютера:
1014=Несколько имён компьютеров (через запятую):
1025=Подключиться к удалённому ПК со следующими данными входа:
1026= 	Логин:
1028= 	Пароль:
1009=Папка с журналом событий на внешнем диске
1011=(она должна содержать файл журнала событий безопасности - security.evtx):
1012=...
1013=Читать архивные журналы (Archive-Security-*.evtx)
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=Выше
1004=Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите файл для сохранения
8=Список входивших пользователей:
9=%d дн.
10=Укажите папку с внешним файлом-журналом:
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=файл XML
507=Текстовый файл с разделителями-запятыми
551=Локальный компьютер
552=Удалённый компьютер
553=Внешний диск
554=Несколько удалённых компьютеров
602=Интерактивный
603=Сетевой
604=Пакетный
605=Служба
607=Разблокировка
608=Чистый сетевой текст
609=Новые полномочия
610=Удалённый интерактивный
611=Кэшированный интерактивный
1001=ID входа
1002=Пользователь
1003=Домен
1004=Компьютер
1005=Время входа
1006=Время выхода
1007=Длительность
1008=Сетевой адрес
1009=Тип входа
